Article ID: 127258, created on Oct 27, 2015, last review on Oct 27, 2015

  • Applies to:
  • APS 2.x


apstools requires java, php and APS PHP Runtime. JRE/JDK and PHP are usually already installed on most OS X distributives.

  1. Verify that both Java and PHP are available, execute the following commands in Terminal:

    java -version

    php -v

  2. Download APS PHP Runtime

    Note: make sure APS PHP Runtime is accessible for PHP using include_path in php.ini:

    • rename /etc/php.ini.default to /etc/php.ini
    • uncomment include_path for Unix in php.ini
    • specify the path to the folder where you unpacked APS PHP Runtime
  3. Install apstools

717db81efe94e616312b74fb03a5d474 70bf700e0cdb9d7211df2595ef7276ab

Email subscription for changes to this article
Save as PDF